

"Later" = "Senare";

"Successful Licensing" = "Licensieringen lyckades";

"You can register later online at http://www.stone.com/Product_Registration.html" = "Du kan registrera dig senare på http://www.stone.com/Product_Registration.html";

"Thank you! You must quit and restart this application to operate in full licensed mode. Please register this product to receive updates and special offers from Stone Design!" = "Tack! Du måste avsluta och återstarta detta program för att det skall kunna köra fullt licensierat. Registrera denna produkt för att få ta del av uppdateringar och erbjudanden ifrån Stone Design!";

"Thank you! Please register this product to receive updates and special offers from Stone Design!" = "Tack! Registrera denna produkt för att få ta del av uppdateringar och erbjudanden ifrån Stone Design!";

"Preferences"  = "Inställningar";


/* prefereces tab view item for images */
"Job" = "Arbetsbeskrivning";

/* prefereces tab view item for document prefs */
"Company" = "Företag";

/* prefereces tab view item for tools */
"Logo" = "Logotyp";

/* msg of network checking panel */
"Looking for license servers..." = "Söker efter licensierings servrar...";


/* title of button choice */
"Order..." = "Beställ...";

/* title of Demo panel */
"You cannot save without a valid license. Choose 'Help->Order...' to obtain your license from Stone Design (www.stone.com) for full functionality." = "Du kan inte spara utan en valid licens. Välj 'Hjälp->Beställ...' för att få din licens ifrån Stone Design (www.stone.com) för full funktionalitet.";

/* title of progress panel on loading across the network */
"Network Registration" = "Nätverks registrering";

/* title of Demo panel */
"Demo Mode" = "Demo läge";

/* title of alert panel */
"No Create?" = "Ingen Create?";

/* all right */
"OK" = "OK";

/* title of alert panel */
"No Client Email" = "Ingen E-post klient";

/* msg of alert panel */
"You must have Create installed for this function to work. Please visit www.stone.com to download a copy of Create." = "Create måste vara installerad för att denna funktion skall fungera. Vänligen besök www.stone.com för att hämta hem en kopia av Create.";

/* msg of alert panel */
"Please specify your client's email in the TimeCard before emailing invoice. Alternatively, you can select the invoice, and choose Services->Mail Viewer/Mail Selection." = "Ange din klients epost adress i tidkortet innan du skickar fakturan med epost. Eller, selektera fakturan och välj Services->Mail Viewer/Mail Selection.";

/* Action name for changing Time on job */
"Session Time Change" = "Ändring av tid";

/* Action name for changing rate */
"Rate Change" = "Ändring av taxa";

/* Action name for changing is paid */
"Paid Change" = "Ändring av betald";

/* Action name for changing supporting file */
"Supporting File" = "Hjälp filer";

/* Action name for changing session description */
"Session Description Change" = "Ändring av arbetsbeskrivning";

/* Action name for changing end Time */
"End Time Change" = "Ändring av slut tid";

/* Action name for changing start Time */
"Start Time Change" = "Ändring av start tid";

/* Action name for changing address */
"Address Change" = "Ändring av adress";

/* Action name for changing rate */
"Rate Change" = "Ändring av taxa";

/* please remit string */
"TOTAL is due in full now - please remit to address at top." = "TOTALT är förfallen till betalning nu - översänd till adressen högst upp.";

/* total hours */
"Total Hours" = "Timmar totalt";

/* unpaid amount */
"Still Unpaid" = "Obetalt";

/* cash */
"Cash" = "Pengar";

/* Action name for changing phone */
"Phone Change" = "Ändring av telefon";

/* header */
"Date:\t\tDay:  \tHours:\tDescription:\n" = "Datum:\t\tDag:  \tTimmar:\tArbetsbeskrivning:\n";

/* equity */
"Equity" = "Aktiepost";

/* through ie between two dates */
"through" = "mellan";

/* total */
"Total" = "Totalt";

/* raw earnings */
"Raw Earnings" = "Inkomster";

/* title of panel when there are no work sessions */
"No Work Sessions!" = "Inga arbetssessioner!";

/* Action name for changing worklist */
"Work Change" = "Ändring av arbete";

/* earned */
"Earned" = "Intjänat";

/* title of save panel */
"Save For Spreadsheet" = "Spara för kalkylark";

/* title of panel when there are no work sessions */
"You have not recorded any works sessions with this client. Click 'New' to make a new session, then create a report." = "Inga arbetssessioner finns för denna klient. Tryck på 'Ny' för att skapa en ny session, skapa därefter en rapport.";

/* Action name for changing email */
"Email Change" = "Ändring av epost";

/* grand total */
"Grand Total" = "Totalt";

/* Action name for changing equity percent */
"Equity Percent Change" = "Ändring av aktiepostsandel";

/* bottom line of invoice */
"TOTAL is due in full now - please remit to:\n\n" = "TOTALT är förfallet till betalning nu - översänd till:\n\n";

/* Action name for changing equity value - stock price */
"Share Value Change" = "Ändring av andelsvärde";

/* Action name for changing tax rate */
"Tax Rate Change" = "Ändring av skattesats";

/* shares */
"Shares" = "Andelar";

/* header 2 */
"Date:\t\tHours:\tRate: \tDescription:\n" = "Datum:\t\tTimar:\tTaxa: \tArbetsbeskrivning:\n";

/* tax */
"Tax" = "Skatt";

/* Action name for changing is taxable */
"Is Taxable Change" = "Ändring av beskattningsbart";

/* the invoice */
"**** I N V O I C E ****" = "**** F A K T U R A ****";

/* Action name for changing client name */
"Client Name Change" = "Ändring av klientnamnet";

/* title of Now... */
"NOW" = "NU";

/* title of Set... */
"Set..." = "Sätt...";

/* Action name for changing currency */
"Currency Format" = "Valutaformat";